$(document).ready(function () {
    $('.tab-menus li a').attr('href', 'javascript:void(0)')
    $('.tab-menus li a').click(function () {
        var title = $(this).attr('title');
        var rel = $(this).attr('rel');
        $('#status').val(title)
        $('.tab-pane').fadeOut(200);
        $('#' + rel).fadeIn(500);
        $(".tab-menus li a").removeClass('active');
        $(this).addClass('active');
    });

    $('.showhidelayer').hide();
    $('.showhide li a').attr('href', 'javascript:void(0)')
    $('.showhide li:first-child a').next('.showhidelayer').slideToggle();
    $('.showhide li a').click(function () {
        var slidedowncheck;
        if (!$(this).next('.showhidelayer').is(':visible')) {
            slidedowncheck = 1;
        }
        $('.showhidelayer').slideUp();
        if (slidedowncheck == 1)
            $(this).next('.showhidelayer').slideToggle();
    });

    $('.show-hide-cart').hide();
    $('').attr('href', 'javascript:void(0)')
    $(document).on("click",'.cart-detil .heading', function () {
        var slidedowncheck;
        if (!$(this).next('.show-hide-cart').is(':visible')) {
            slidedowncheck = 1;
        }
        $('.show-hide-cart').slideUp();
        if (slidedowncheck == 1)
            $(this).next('.show-hide-cart').slideToggle();
    });

});